
Member Nodes - Task #6106

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6095 (Closed): DFC: Registration in environment

DFC: Verify MN Content and Services in Testing Environment

2014-08-27 17:49 - Laura Moyers

Status: Closed Start date: 2015-12-09

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

History

#1 - 2015-04-20 16:30 - Laura Moyers

- Subject changed from DFC: Content Review to DFC: Verify MN Content and Services in Testing Environment

- Assignee set to Mark Servilla

#2 - 2015-12-09 22:42 - Mark Servilla

- % Done changed from 0 to 30

- Status changed from New to In Progress

- Start date set to 2015-12-09

32 objects from urn:node:mnTestDFC were successfully synchronized and indexed in the cn-sandbox environment on 2015-12-08. MN operator Lisa

Stillwell confirms.

#3 - 2016-01-27 10:48 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
